Subject: Ticket Assigned - RMA Cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 01:50:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569188410            10:54 AM, 16th Jan                     hi                    Ok           10:54 AM, 16th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:56 AM, 16th Jan                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           11:00 AM, 16th Jan                     hi                    Hi           11:02 AM, 16th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:03 AM, 16th Jan                     hi                    Hi anybody there           11:04 AM, 16th Jan                     hi                    Return ammount not credited           11:04 AM, 16th Jan                     hi                             11:04 AM, 16th Jan                     hi                    ??           11:06 AM, 16th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:06 AM, 16th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:10 AM, 16th Jan                   Mazin                   Is there anything else i can help you with ?           11:11 AM, 16th Jan                     hi                    Another How much time it will take to resolve??           11:13 AM, 16th Jan                     hi                    Its been almost 1month passed           11:13 AM, 16th Jan                     hi                    ???           11:13 AM, 16th Jan                   Mazin                   We will update you within 48 hours on your email [email-masked]           11:14 AM, 16th Jan                   Mazin                   Is there anything else i can help you with ?           11:16 AM, 16th Jan                     hi                    Ok           11:16 AM, 16th Jan                     hi                    Thanks           11:17 AM, 16th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3771157